<?xml version='1.0' encoding='utf-8'?>
<PendingTransaction Version="3.1">
    <POQ>
        <DeleteKeyValue path="\Registry\Machine\COMPONENTS" name="PendingRequired"/>
    </POQ>
</PendingTransaction>
